QNAP Systems, Inc. - Network Attached Storage (NAS)

Language

Support

After updating my NAS firmware to QTS 4.3.0, files cannot be synchronized from a Mac using Qsync Client 2.0.2. How can I fix this problem?

Applied Models:

Answer:

QTS version 4.3.0 or later is not compatible with Qsync Client 2.0.2 or earlier. We recommend updating Qsync to the latest version.

Datum vydání: 2017-01-16
Bylo to pro vás to užitečné?
Děkujeme vám za vaši zpětnou vazbu.
Děkujeme vám za vaši zpětnou vazbu. Máte-li nějaké dotazy, kontaktujte prosím adresu support@qnap.com